/* GENERAL LAYOUT PARAMETERS */

body	{
	height: 100%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #000000;
	overflow: hidden;
}

html {
	height: 100%;
	overflow: hidden;
}

#fullheight{height: 100%}

p, br, td { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF;  } 

h1 {
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
font-weight: bold;
padding:0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
color:#FFFFFF;
}
h1.large {
font-family: Arial, Helvetica, sans-serif;
font-size:36px;
font-weight: bold;
padding:20px 20px 0px 0px;
margin: 0px 0px 0px 0px;
color:#FFFFFF;
text-transform: uppercase;
}
h2 {line-height: 26px; letter-spacing: 0px; padding:0px 0px 0px 0px; margin: 0px 0px 0px 0px; font-family: Arial, Helvetica, sans-serif; font-size:32px; color:#FFFFFF; font-weight: bold;}
h2 a {text-decoration: none; color:#ffffff;}
h2 a:hover {text-decoration: none; color:#f39e44;}

h2.large {padding:15px 15px 00px 0px; margin: 0px 0px 0px 0px; font-family: Arial, Helvetica, sans-serif; font-size: 17px; color:#ffffff; font-weight: normal;}

h3 {font-family: Arial, Helvetica, sans-serif; font-size:14px; margin: 0px 0px 0px 0px; color:#FFFFFF;}
h3 a {text-decoration: none; color:#404040; text-decoration: underline}
h3 a:hover {text-decoration: none; color:#FFFFFF;}

h4 {padding-left: 20px; font-family: Arial, Helvetica, sans-serif; font-size:12px; margin: 0px 0px 0px 0px; color:#FFFFFF; }
h4 a {text-decoration: none; color:#FFFFFF;}
h4 a:hover {text-decoration: none; color:#f39e44;}

h5 {font-family: Arial, Helvetica, sans-serif; font-size:12px; margin: 0px 0px 0px 0px; color:#173967; font-weight:bold}
h5 a {text-decoration: none; color:#353535;}
h5 a:hover {text-decoration: none; color:#85c200;}

h6 {font-family: Arial, Helvetica, sans-serif; font-size:12px; margin: 0px 0px 0px 0px; color:#FFFFFF; font-weight: normal; }
h6 a {text-decoration: none; color:#FFFFFF;}
h6 a:hover {text-decoration: none; color:#f39e44;}


.blackbg, .blackbg p, .blackbg br {background-color: #151515; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF;  } 
.blackbg a { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF;}
.blackbg a:hover { font-family:Arial, Helvetica, sans-serif; font-size:11px; color: #404040; }


a { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; text-decoration: none;}
a:hover { font-family:Arial, Helvetica, sans-serif; font-size:11px; color: #c00000; }

.promo { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-transform: uppercase; font-weight: bold;} 
.promo a { font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF; text-transform: uppercase; font-weight: bold;}
.promo a:hover { font-family:Arial, Helvetica, sans-serif; font-size:10px; color: #404040; }

.update { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; font-weight: bold;} 
.update a { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; font-weight: bold;}
.update a:hover { font-family:Arial, Helvetica, sans-serif; font-size:10px; color: #404040; }

.paging { font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF; font-weight: bold;} 
.paging a { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; font-weight: bold;}
.paging a:hover { font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #c10000; }

#headline {padding: 5px 5px 5px 5px; } 
#headline a { font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF; text-transform: uppercase; font-weight: bold;}
#headline a:hover { font-family:Arial, Helvetica, sans-serif; font-size:10px; color: #404040; }

.pic img{
border: 5px solid #FFF;
}
.pic:hover img{
	border: 5px solid #000;
}

.footer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:8px; color:#FFFFFF; font-weight: bold;} 
.footer a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:8px; color:#FFFFFF; font-weight: bold;}
.footer a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:8px; color: #FFFFFF; background-color:#c00000;}

input 
{
	border:1 solid #C0C0C0;
	color:#000000;
	text-decoration: none;
	font-family: Arial, Geneva;
	font-size: 11px;
}
input.none 
{
	border:0 solid #C0C0C0;
	color:#000000;
	text-decoration: none;
	font-family: Arial, Geneva;
	font-size: 11px;
}
#subject { width: 1px; height: 1px; visibility: hidden; }
